QGIS Application - Bug report #21450
GDAL Complete 2.4 frameworks not available on kyngchaos.com
2019-03-02 10:07 PM - Matt Pewsey

Status: Feedback

Priority: Normal

Assignee:

Category: mac_os_specific

Affected QGIS version:3.4.5 Regression?: No
Operating System: Mac OS X Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 29267
Description

The latest QGIS v3.4.5 LTR and 3.6.0 require the GDAL Complete 2.4 framework package to be installed per the Mac OS X readme.
However, this package is not available at kyngchaos.com. A failure to import processing message appears when opening QGIS without
the 2.4 frameworks installed. Could this package be added to the website?

History

#1 - 2019-03-02 10:10 PM - Giovanni Manghi
- Easy fix? changed from Yes to No
- Category changed from GDAL Tools to mac_os_specific

#2 - 2019-03-03 09:29 AM - Saber Razmjooei

- Status changed from Open to Feedback

If you are using macOS 10.13 or 10.14, try these:
https://lutraconsulting.github.io/qgis-mac-packager/
